Subject: [os2genau_digest] No. 797
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 7 Feb 2004 00:01:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 06 February 2004
 Number  797
**************************************************

Subjects for today
 
1  Re:  USB Camera Trick? : Mark Dodel" <madodel at ptdprolog dot net>
2   Warp 64?? : Gavin Miller <drumextreme at impulse dot net dot au>
3  Re:  Warp 64?? : voytek at sbt dot net dot au
4  Re:  Warp 64?? : Gavin Miller <drumextreme at impulse dot net dot au>
5  Re:  Warp 64?? : Ian Manners" <deadmail>
6   Wierd CD behaviour : Gavin Miller <drumextreme at impulse dot net dot au>
7  Re:  Warp 64?? : Ed Durrant <edurrant at bigpond dot net dot au>
8   K42, was Warp 64?? : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 05 Feb 2004 08:27:36 -0500
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  USB Camera Trick?

You can also run CHKDSK /F on the USB drive and that should fix the EA
corruption.  This happened to me when I first started using a compactflash
USB adapter and actually made changes using PMView and saved them back to
the CF card.  PMView added EAs to the images, which the FAT formatted USB
drive couldn't handle.  The pictures were still there and I could view
them in the camera, but as in your case, I couldn't copy the ones with the
EA corruption.  Once I CHKDSKed the media it worked fine again.  I now
copy all images to my system drive before doing any manipulation of the
images.

Also always remember to "Eject" the drive before physically removing the
media from the USB reader or you may render it unreadable completely (at
least until you format it again).

Mark

In <402216FE.9040808 at alphalink dot com dot au>, on 02/05/04 at 09:12 PM,
   Dennis Nolan <denny at alphalink dot com dot au> said:

>I got into serious trouble today.

>I took some photos and I think I tried to be smart and tried dragging 
>the first folder showing in the USB MSD drive icon. I think I should 
>have opened that one and dragged the next folder.

>Anyway I got a message reporting  EA corruption. I then could not open 
>that folder.

>Tried a command prompt window, could get to the drive and do a dir, cd 
>to the subdirectory and the dir command does nothing. That is it made no 
>report at all.

>The photos were still in the camera, but I couldn't get at them. I tried 
>changing drivers, usb ports, nothing seemed to work.

>Then I had a flash of brilliance, I opened a DOS window.

>Now I had command line access to the full directory structure, and the 
>image files were there.

>Changed to another drive and downloaded them.

>Had to use copy, xcopy could not access the drive.

>I should have twigged at the start when the error message mentioned EA's.

>So when corrupted EA's cause a problem, open a DOS window, and with a 
>bit of luck, your problem's solved.

>Regards

>Dennis.

> 

-- 

 From the eComStation Desktop of: Mark Dodel

  Warpstock 2003 - See the video and presentations: http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 06 Feb 2004 15:08:25 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   Warp 64??

Hi all,

What are the odds of a 64 bit OS/2/eCs?  I only ask for academic reasons 
really now that CPU's are 64 bit now ( and I'm only ugrading to an 
Athlon XP 2700+ anyway ;-)  )

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 6 Feb 2004 15:52:53 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  Warp 64??

> Hi all,
>
> What are the odds of a 64 bit OS/2/eCs?  I only ask for academic reasons
> really now that CPU's are 64 bit now ( and I'm only ugrading to an
> Athlon XP 2700+ anyway ;-)  )

there are two chances of that happening.

and, I think you know what they are...
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Fri, 06 Feb 2004 16:33:01 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Warp 64??

Mmmmm...... Indeed I do.

voytek at sbt dot net dot au wrote:

>>Hi all,
>>
>>What are the odds of a 64 bit OS/2/eCs?  I only ask for academic reasons
>>really now that CPU's are 64 bit now ( and I'm only ugrading to an
>>Athlon XP 2700+ anyway ;-)  )
>>    
>>
>
>there are two chances of that happening.
>
>and, I think you know what they are...

> 
>===========================================
>
>  
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 06 Feb 2004 16:32:51 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Warp 64??

> > What are the odds of a 64 bit OS/2/eCs?  I only ask for academic reasons
> > really now that CPU's are 64 bit now ( and I'm only ugrading to an
> > Athlon XP 2700+ anyway ;-)  )
> 
> there are two chances of that happening.
> and, I think you know what they are...

Yep, 1) Buckleys
or  2) Just this side of none.

The short answer. (I dont have time to write the long answer)

OS/2 still has 16bit components included in it, as well as the 32bit parts,
so it is possible it will also end up with some 64bit parts.

The kernel will more than likely NOT be released as a 64bit compile BUT
anything is possible, at this stage it would be up to the kernel maintainer.

IBM officially releasing it is another thing.

The kernel is just a part of the overall system, so it is likely that if a 64bit
kernel was released, that it would be done in a way as to provide the
interface between the hardware, and the 32/16 bit parts of the OS itself. 

Or more likely, simply as a 32bit kernel tested to ensure it works on
a 64bit machine but still basically in 32bit mode, the rest of OS/2 or
eCS ? Well, that depends on others in the community, IBM as far as
I am aware will NOT be releasing anything that is 64bit for OS/2,
drivers, or otherwise.

The big push is on for Linux from IBM at present, and thats the way
I see OS/2, eCS users heading in the future as well, once the desktop
is bought up to speed.

It is a shame that the WPS still contains MS code, as it would be ideal to
move the WPS onto the Linux Kernel but thats just a fading dream.

Cheers
Ian Manners
http://www.os2site dot com/

Netscape.exe... Bad file name... May we suggest M/S Internet Explorer? (Y/y)
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 06 Feb 2004 17:08:08 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   Wierd CD behaviour

I have two CD's in my system.  An LG CRD-8522B cdrom and a Sony 
CRX-175A1 cdr/rw.  I use cdrecord/2  ver 2.0 w/ audio cd creator ver 
0.53.  Leech 1.20 is the grabber.  Leech can grab from the LG, but not 
the Sony ( read errors ).  1:1 copy works with cdrecord/2, but only if 
the Sony is the source and destination drive ie: Can't read the TOC from 
the LG if it is the source drive.

But wait.  There's more....

Leech ( and Alfons) report that the Sony is capable of Digital Transfer 
(which is needed), but CDplayer will not allow digital transfer from the 
Sony.  The Sony demands to be the Master on port two.  The LG is slave 
on port one.  Disabling the LG and setting the Sony to Slave on port one 
resulted in a halt at the OS/2 splash screen.

Drivers are:

    * DANIATAPI.FLT ver 0.3.13
    * JJSCDROM.DMD build JJ20021119
    * ASPIROUT.SYS ver 1.1

Anybody out there know what might be causing this or have experienced this?

Cheers
G

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 06 Feb 2004 18:26:56 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Warp 64??

If you're looking for a non-Microsoft, non-Linux 64 bit OS - checkout K42 - search at
IBM.Com for details.

Cheers/2

Ed.

voytek at sbt dot net dot au wrote:

> > Hi all,
> >
> > What are the odds of a 64 bit OS/2/eCs?  I only ask for academic reasons
> > really now that CPU's are 64 bit now ( and I'm only ugrading to an
> > Athlon XP 2700+ anyway ;-)  )
>
> there are two chances of that happening.
>
> and, I think you know what they are...

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 06 Feb 2004 18:54:32 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   K42, was Warp 64??

Hi Ed

I've been following this as well.

http://www.research.ibm dot com/K42/

Cheers
Ian Manners
http://www.os2site dot com/

Veltyen "People is people. Start trying to box them and they'll tend to hit back"
----------------------------------------------------------------------------------